@import url("/stylesheets/TopMenu.css");

body {
    background: url("/images/page-base-bg.jpg") repeat-x scroll center top #E2E2E2;
    margin: 0;
    padding: 0;
}

.homebody{
	padding:0;
	margin:0;
	background-image: url(/images/MDAMainBG.jpg); 
	background-repeat: repeat-x; 
	background-position:top center;
	background-color: #fcf8d5;
	
}

#footer-wrapper {
    background: url("/images/footerBG.jpg") no-repeat scroll right bottom transparent;
    min-height: 200px;
    padding-bottom: 30px;
}


.maintable {background:#FFFFFF; width:940px !important;}
.search {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #666666;
    font-family: arial;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 22px;
    padding-left: 5px;
    width: 140px;
}
.go {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#newslist {
text-align:left;
font-family: arial;
font-size: 11px;
color: #003399;
}

#newslist ul { margin-left:15px; padding-left:15px;}

#newslist li {
list-style-image: url(/images/news_icon.gif);
margin-left:-15px;
margin-top:5px;
}

.news_title{
	font-family: arial;
	font-size: 11px;
	color: #003399;
	}

.newsdate{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}
.content{
	font-family: Arial;
	font-size: 12px;
	text-align:left;
}

.contentbody{
	font-family: arial;
	font-size: 12px;
	text-align:left;
}
.byarticlebg{font-family: Arial; font-size: 11px;background: #ffffcc; 
			 	border-bottom-color:#666666;
				border-bottom-width:1px;
				padding-left:5px;
}
table.menu a {
	width:145px;
	border:thin none #FFFFFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #1483CB;
	border-bottom:  dotted #EDF8FE 1px;

} 
div.menu a {
color: #333333; 
background: #ffffff; 
text-decoration:none; 
font-size:11px; 
line-height:12px; 
padding: 3px 5px;
}
div.menu a:link {
	color: #FFF;
	background-color: #0791EC;
}

div.menu a:active {
	color: #FFF;
	background-color: #0791EC;
}

div.menu a:visited {
	color: #FFF;
	background-color: #0791EC;
}

div.menu a:hover {
	color: #003366;
	background-color: #FFFF66;
	
	}
a:link {
	text-decoration: none;
	color:#006699
}
a:visited {
	text-decoration: none;
	color:#990066
}
a:hover {
	text-decoration: underline;
	color:#FF3300
}
a:active {
	text-decoration: none;
	color:#006699
}
.redplain {
color: #FF0000;
}
.redtext {
color: #FF0000;
font-weight: bold;
}
.redunderline {
color: #FF0000;
font-weight: bold;
text-decoration: underline;
}
.redunderline2 {
color: #FF0000;
text-decoration: underline;
}
.redhead {
color: #FF0000;
font-weight: bold;
font-size: 16px;
}
.bluetext {
color: #0000FF;
}
.bluebold {
color: #0000FF;
font-weight: bold;
}
.bluehead {
color: #0000FF;
font-weight: bold;
font-size: 16px;
}
#hopecell { 
padding: 3px;
background-image:url(/images/new/MDAishopeBG.gif); 
background-repeat:no-repeat;
background-position:top center;
width:190px; 
margin:auto;
height:195px;
}

#helpcell {  
padding: 3px;
background-image:url(/images/new/MDAishelpBG.gif); 
background-repeat:no-repeat; 
background-position:top center;
width:190px; 
margin:auto;
height:195px;
}

#knowledgecell {  
padding: 3px;
background-image:url(/images/new/MDAisknowledge.gif); 
background-repeat:no-repeat;
background-position:top center; 
width:190px; 
margin:auto;
height:195px;
}

.rbody {
	width: 400px;
	margin-left: 5px;
	padding: 5px;
}
.rbodycontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	margin-left: 12px;
	margin-right: 5px;
	margin-top: 5px;
}
.cellborder {
	border: 1px dashed #CCCCCC;
	height: 100%;
	width: 100%;
	padding: 2px;
	
}
.subheads_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
}
.style4 {	color: #00FFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style8 {color: #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.footerwhite {color: #FFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.style9 {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.subheads_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.diseases_head { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF3300;
}
.diseases_head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0066;
}
 TD.desc {background: white; border-bottom:dotted; border-bottom-color:#CCCCCC; 
          border-bottom-width:1px; height:7px;
}
.formpos {padding-top: 5px; }
td.articles_pad { padding-left:30px; padding-right:30px; background:url(publications/pub_images/musicnotebg.jpg);
}
td.articlesbody { padding-left:20px; padding-right:20px;
}
td.articlehead {background:#f7f7f7; border-bottom: #999999 solid 1px; border-top: #999999 dashed 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FF3300;
}
.quotebox { padding:3px; border:dashed #999999 1px; background-color:#CDE9FB }
.quoteboxgrn { padding:3px; border:dashed #999999 1px; background-color:#bcdeab }
.photocaption { font:Arial, Helvetica,sans-serif ; color: #006699; font-size:11px;}
.whitetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	}
.line_height { line-height:18px;}
.quoteboxgry { padding:3px; background-color:#f7f7f7; border: dashed #CCCCCC 1px; }
.quoteboxpnk{ padding:3px; background-color:#DA4D86; border:dashed #CCCCCC 1px; }
.quoteboxorng{ padding:3px; background-color:#FFCFAC; border:dashed #CCCCCC 1px;}
.quoteboxylw{ padding:3px; background-color:#FFFF99; border:dashed  #CCCCCC 1px;}
.quoteboxdgry{ padding:3px; background-color:#666666; border:dashed #CCCCCC 1px; color:#FFFFFF }
.quoteboxdliblu{ padding:3px; background-color:#E4F2FB; border:dashed #CCCCCC 1px; }
.imagepadd { padding:5px}
.forms {
	font-family: Verdana, Arial, Helvetica, sans-serif,;
	font-size:11px;
	font-weight: bold;
	background-color: #FFFFFF;
	border: 1px solid #045ABD;
	padding-left: 5px;
	color:#045ABD;
	
	}
 TD.title {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FF3300}
 TD.ltgr {background:cornsilk;border-bottom:dotted; border-bottom-color:#CCCCCC; border-bottom-width:1px}
 TD.ltgrhd {
	background:aliceblue;
	font-weight:bold;
	border-bottom-color:#CCCCCC;
	border-bottom-width:1px;
	border-bottom-style: ridge;
}
.style10 {
	color: #FF3300;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px
}
 										/*Events Properties */
.holder {width:210px; margin:5px; padding:1em; border:1px solid #ddd; float:left;}
.holder h2 {text-align:left;}
a.hid {color:#000; text-decoration:none; outline-style:none; color: #006699; }
a.hid em {display:none;}
a.hid:hover {text-decoration:none;}
a.hid:active, a.hid:focus {background: #FFF; }
a.hid:active span, a.hid:focus span {display:none;}
a.hid:active em, a.hid:focus em {display:block; color: #333333; width:75%; cursor:default; padding:5px; font-size:12px; font-style:normal; background-color: #FFFFCC; border:#666666 dashed 1px; }
ul.events { list-style-image:url(/images/arrow.gif)}

					                         /*Top Main Menu Properties */
											 

											
.Mainmenu {height:32px; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:765px; color:#ffffff; font-weight:bold; text-align:left; }

/* remove all the bullets, borders and padding from the default list styling */
.Mainmenu ul {padding:0;margin:0;list-style-type:none; height:3em; }

/* style the sub-level lists */
.Mainmenu ul ul {width:15em;}

/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.Mainmenu ul li {float:left;
height:3em;
line-height:3em;
margin:0 -1px 0 -5px;}
/* style the sub level list items */
.Mainmenu ul ul li {display:block;width:12em;height:90%;position:relative;line-height:1em; }

/* style the links for the top level */
.Mainmenu a, .Mainmenu a:visited {display:block; float:left;height:100%;font-size:1em;text-decoration:none;color: #FFFFFF; padding:0 .5em 0 1em; text-align:left; z-index:100;}

/* style the sub level links */
.Mainmenu ul ul a, .Mainmenu ul ul a:visited {display:block;background:#fff; color:#00a;width:12em;height:100%;line-height:1em; padding:0.6em 1em; border-bottom:#006699 solid 1px; border-left:#006699 solid 1px; border-right:#006699 solid 1px; font-size:11px; z-index:100; margin-left:4px; }
.Mainmenu ul table ul a, .Mainmenu ul table ul a:visited  {width:14em; w\idth:12em;  }

/* style the table so that it takes no part in the layout - required for IE to work */
.Mainmenu table {position:absolute; left:0; top:0; font-size:1em; z-index:100;}
.Mainmenu ul ul table {lef\t:-1px;}
.Mainmenu ul ul table ul.left {margin-lef\t:2px;}

.Mainmenu li:hover {position:relative; z-index:100;}
* html .Mainmenu a:hover {position:relative; z-index:100;}

/* style the third level background */
.Mainmenu ul ul ul a, .Mainmenu ul ul ul a:visited {background: #FFF;}
/* style the fourth level background */
.Mainmenu ul ul ul ul a, .Mainmenu ul ul ul ul a:visited {background: #FFF;}
/* style the sub level 1 background */
.Mainmenu ul :hover a.sub1 {background: #99cc00;}
/* style the sub level 2 background */
.Mainmenu ul ul :hover a.sub2 {background: #99cc00;}

/* style the level hovers */
/* first */
.Mainmenu a:hover {background: url(/images/TopMenuHover.jpg); background-repeat:repeat-x; text-decoration:none; z-index:100;   }
.Mainmenu li:hover > a {background: url(/images/TopMenuHover.jpg); background-repeat:repeat-x; text-decoration:none; z-index:100;  }
/* second */
.Mainmenu ul ul a:hover{background: #FFFF66; text-decoration:none; }
.Mainmenu ul ul :hover > a {background: #FFFF66;text-decoration:none; }
/* third */
.Mainmenu ul ul ul a:hover {background:#FFFF66;text-decoration:none; }
.Mainmenu ul ul ul :hover > a {background: #FFFF66;text-decoration:none; }
/* fourth */
.Mainmenu ul ul ul ul a:hover {background: #FFFF66;text-decoration:none; }


/* hide the sub levels and give them a positon absolute so that they take up no room */
.Mainmenu ul ul {visibility:hidden;position:absolute;height:0;top:3em;left:0;width:14em; z-index:100;}

/* position the third level flyout menu */
.Mainmenu ul ul ul{left:13em;top:0;width:14em;}

/* position the third level flyout menu for a left flyout */
.Mainmenu ul ul ul.left {left:-14em;}


/* make the second level visible when hover on first level list OR link */
.Mainmenu ul li:hover ul, .Mainmenu ul a:hover ul {visibility:visible; height:auto; padding-bottom:3em; z-index:100; }
/* keep the third level hidden when you hover on first level list OR link */
.Mainmenu ul :hover ul ul{visibility:hidden;}
/* keep the fourth level hidden when you hover on second level list OR link */
.Mainmenu ul :hover ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.Mainmenu ul :hover ul :hover ul{visibility:visible;}
/* make the fourth level visible when you hover over third level list OR link */
.Mainmenu ul :hover ul :hover ul :hover ul {visibility:visible;}






.indent {
padding-left: 50px;
}
.boxborder {
	border: 1px solid #000000;
}
.boxborderred {
	border: 1px solid #FF0000;
}
.indent2 {
padding-left: 20px;
}
.bottomimages {
height: 95px;
padding-left: 13px;
}

#center {
	float:right; position:absolute; z-index:10;
	top: 25%;
	left: 48%;
	margin-top: 6em; /*set to a negative number 1/2 of your height*/
	margin-left: -10em; /*set to a negative number 1/2 of your width*/
	}


.navfooter {
width:100%;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:6px 0;
background-color:#064474;
color:#FFFFFF;
margin:auto;
}

#navlist li
{
display: inline;
list-style-type: none;
padding-right:20px;
}


#footerTxtlink {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}


#copyRight { 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}


.webAnouncements { background-image:none; margin-bottom:10px;}
.webAnouncementsTble { border:#063263 1px solid; border-top:none; background-color:#FFFFFF; width:700px; }
.webAnouncementsTitle { font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:800; text-align:center;}
.webAnouncementsLinkBK td { padding:6px; background-color:#063263;}
.webAnouncementsLinkBK a { color:#FFFF99;}

ul.dropdown ul li a {

color:black !important;

}

 

ul.dropdown li.hover a, ul.dropdown li:hover a{

color:black !important;

}



/*research media */

.researchmbox {float:right; width:250px; margin:10px; padding:10px; border:1px solid #cecece; position:relative;}
.mboxhead {padding:5px; background:#fff; margin-top:-25px; position:relative; width:80px; font-size:15px; margin-left:-5px;}

.researchmbox ul { padding:0; margin:0;}

.researchmbox ul li { list-style:none; list-style-image:none; list-style-position:outside; padding:5px 0 5px 8px; border-bottom:1px dotted #ececec; margin:0; color:#F30;}
.researchmbox ul li a { display:block; color:#F30;}
.researchmbox ul li a:hover { color:#069}





#header { width:940px;}

#logo {
    background: url("/images/mda-logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 65px;
    margin: 14px 10px 23px;
    width: 180px;
}

#logo a {
    display: block;
    height: 55px;
    overflow: hidden;
    text-indent: -2000px;
    width: 180px;
}

#top-nav-block {
    position: relative;
}

#top-navigation {
    background: none repeat scroll 0 0 white;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin-right: 150px;
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 130px;
}
#top-navigation ul.menu {
    margin: 0;
    padding: 5px 0 0 10px;
	text-align:left;
}
#top-navigation ul.menu li {
    list-style: none outside none;
    padding: 3px 0;
}
#top-navigation ul.menu li a {
    color: #666666;
    display: block;
    letter-spacing: 1px;
    text-decoration: none;
	font-size:12px;
}
#top-navigation ul.menu li a:hover {
    color: #000000;
    text-decoration: underline;
}
#top-navigation h3 {
    display: none;
}
#give-now {
    background: none repeat scroll 0 0 #FB334E;
    height: 160px;
    position: absolute;
    right: 0;
    top: 0;
    width: 150px;
}
#give-now .give-now-text {
    color: #FFFFFF;
    display: block;
    font-family: 'Arial Black',Gadget,sans-serif;
    font-size: 45px;
    font-weight: bolder;
    height: 80px;
    line-height: 40px;
    padding: 10px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 150px;
}
#give-now a.give-now-text:hover {
    background-color: #E1112D;
}
#give-now a {
    border: 0 none;
    color: #FFFFFF;
    text-decoration: none;
}
.give-icons {
    background: none repeat scroll 0 0 #E1112D;
    height: 60px;
    margin-top: 100px;
}
#give-now .give-icons a:hover {
    opacity: 0.8;
}
.give-online, .give-mail, .give-phone {
    display: block;
    float: left;
    height: 60px;
    overflow: hidden;
    text-indent: -999em;
    width: 39px;
}
.give-online {
    background: url("/images/give-online.png") no-repeat scroll 50% 50% transparent;
    padding-left: 15px;
}
.give-mail {
    background: url("/images/give-mail.png") no-repeat scroll 50% 50% transparent;
}
.give-phone {
    background: url("/images/give-phone.png") no-repeat scroll 50% 50% transparent;
    padding-right: 15px;
}
#main-nav-block {
    background: url("/images/main-nav-bg.jpg") no-repeat scroll left top #1C4263;
    clear: both;
    height: 60px;
}
#main-navigation {
    display: block;
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    overflow: hidden;
    width: 590px;
}
#main-navigation ul {
    margin: 0;
    padding: 0;
}

#main-navigation ul li.first a {
    background: url("/images/icon-home.png") no-repeat scroll 8px 16px transparent;
    height: 50px;
    overflow: hidden;
    padding: 10px 12px 0;
    text-indent: -2000px;
    width: 20px;
}

#main-navigation ul li {
    background: url("/images/menu-divider.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#main-navigation ul li a {
    color: #FFFFFF;
    display: block;
    height: 50px;
    padding: 10px 18px 0;
    text-decoration: none;
	text-align:left;
}
#main-navigation ul li a:hover {
    background: url("/images/nav-hover.jpg") repeat-x scroll left bottom #1C4266;
}
#main-navigation ul li a.active-trail {
    background: url("/images/nav-hover.jpg") repeat-x scroll left bottom #1C4266;
    margin-left: 1px;
}
#main-navigation ul li span {
    color: #DFFAFB;
    display: block;
    font-size: 12px;
    font-weight: normal;
}
#main-navigation ul li.first {
    background: none repeat scroll 0 0 transparent;
}
#main-navigation ul li.first a {
    background: url("/images/icon-home.png") no-repeat scroll 8px 16px transparent;
    height: 50px;
    overflow: hidden;
    padding: 10px 12px 0;
    text-indent: -2000px;
    width: 20px;
}
#main-navigation ul li.first:hover {
    background: url("/images/nav-hover.jpg") repeat-x scroll left bottom #1C4266;
}
#main-navigation .last {
    margin-right: -180px;
    width: 180px;
}
#search-bar {
    background: url(/images/search-bar-bg.jpg) top left no-repeat #0099CC;
    height: 60px;
    margin: 0 150px 0 590px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 200px;
}
#search-bar .container-inline div, #search-bar .container-inline label {
    display: block;
    margin: 0;
}

/* new site footer */

#footer {
    background: none repeat scroll 0 0 #083357;
    border-bottom: 2px solid #000000;
    border-top: 5px solid #2CA7D7;
    color: #FFFFFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
	margin-top:-20px;
}


.container {
    margin-left: auto;
    margin-right: auto;
    width: 940px;
}

#footer-give-now {
    background: url("/images/bg-footer-givenow.png") no-repeat scroll -27px 0 transparent;
    line-height: normal;
    margin-top: -24px;
    position: absolute;
    width: 200px;
	margin-left:-20px;
}

#footer-give-now span {
    color: #FFFFFF;
    display: block;
    font-family: 'Arial Black',Gadget,sans-serif;
    font-size: 24px;
    font-weight: bolder;
    padding: 10px 10px 10px 15px;
	text-align:left;
}

#footer-give-now span a {
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}

#footer .span3 {
    margin-top: 20px;
    padding-top: 30px;
}

#footer .span3 {
    width: 210px;
	 float: left;
    margin-left: 20px;
}

.clear { clear:both;}
#footer h3 {
    color: #FFFFCC;
    font-size: 18px;
    margin-top: 0;
	text-align:left;
}
#footer ul {
    margin: 0;
    padding: 0;
}
#footer ul li {
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 3px 0;
}
#footer a {
    color: #FFFFFF;
	border:none;
	text-decoration:none;
}

#footer a:hover { text-decoration:underline;}

#footer a img { border:0;}